/* Specific */
:root {
	/* Colour palette */

https://openlane-uat-web-images.s3.eu-central-1.amazonaws.com/WebObjects/Frameworks/UI.framework/WebServerResources/css/images/icons/check_green.svg

	--primary-dark: #1C1C1C;      /* Used as colour on text for actions/links */
	--primary-mid: #116897;      /* Used as title bar colour */
	--primary-light: #A6A6A6;      /* Used as selected rows colour */
	--accent: #116897;      /* General hover over / highlight colour */
	--accent-light: var(--grey-dark);      /* Focus button colour */
        --icon-input-true: url('https://openlane-uat-web-images.s3.eu-central-1.amazonaws.com/WebObjects/Frameworks/UI.framework/WebServerResources/css/images/icons/check_green.svg');
	--icon-input-true-highlight: url('https://openlane-uat-web-images.s3.eu-central-1.amazonaws.com/WebObjects/Frameworks/UI.framework/WebServerResources/css/images/icons/check_green.svg');
	
/* Must have transparent background if using image */
	--background-body: white; 

/* Header and body images */
	--image-header: url("/themes/externalImages/logos/defaults/defaultcorporatebanner.png");      /* Change image paths as required */
/*	--image-body: url("/themes/externalImages/logos/defaults/defaultcorporatesplash.png"); */

	--font-family:  Mulish, Roboto, Calibri, Arial;
	--font-spacing: 0.035em;
	--font-weight: 400;
	--table-layout: auto;
	--title-height: 65px;
	--icon-menu-program: url('/themes/externalImages/defaultcorporatemenuicon.png');
	--icon-menu-program-highlight: url('/themes/externalImages/icons/defaultcorporatemenuicon.png');
	
	--text-header: white;
	--content-margin: 20px;
	--background-table: white;
	--background-title: white;
	--border-focus-button: var(--background-focus-button);
}

#content {
padding: 25px 20px;
}

.tdlleftpane {
    float: left !important;
    width: 70% !important;
    min-width: 20% !important;
}

.tdlrightpane {
  float: right !important;
  width: 20% !important;
  min-width: 20% !important;
}

.titleBar {
background-size: 100% 100%;
background-attachment: unset;
padding-left: 0px;
}

.titleBar .info {
font-size: 0.7em
}

.titleBar .holder {
position: relative;
height: calc(var(--title-height) + 10px);
top: -10px;
left: 0px;
}

#subtabs {
background-image:none;
}

